@charset "UTF-8";
/**/
/**/
.tx10 { font-size: 71.42857% !important; }

.tx11 { font-size: 78.57143% !important; }

.tx12 { font-size: 85.71429% !important; }

.tx13 { font-size: 92.85714% !important; }

.tx14 { font-size: 100% !important; }

.tx15 { font-size: 107.14286% !important; }

.tx16 { font-size: 114.28571% !important; }

.tx17 { font-size: 121.42857% !important; }

.tx18 { font-size: 128.57143% !important; }

.tx19 { font-size: 135.71429% !important; }

.tx20 { font-size: 142.85714% !important; }

.tx21 { font-size: 150% !important; }

.tx22 { font-size: 157.14286% !important; }

.tx23 { font-size: 164.28571% !important; }

.tx24 { font-size: 171.42857% !important; }

/* text-align */
.tx_L { text-align: left !important; }

.tx_C { text-align: center !important; }

.tx_R { text-align: right !important; }

.tx_j { text-align: justify !important; text-justify: inter-ideograph !important; }

/* float */
.fl_L { float: left !important; }

.fl_R { float: right !important; }

.fl_n { float: none !important; }

/* overflow */
.hidden { overflow: hidden !important; }

.scroll { overflow: scroll !important; }

/* clear */
.clear { clear: both !important; }

/* clearfix */
.cFix:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }

/*font*/
.bold { font-weight: bold !important; }

.weightNormal { font-weight: normal !important; }

/* margin */
.m0 { margin: 0 !important; }

.m0A { margin: 0 auto !important; }

.mtA { margin-top: auto !important; }

.mrA { margin-right: auto !important; }

.mbA { margin-bottom: auto !important; }

.mlA { margin-left: auto !important; }

.bold { font-weight: bold !important; }

/* margin 0-100 */
.m0 { margin: 0px !important; }

.m1 { margin: 1px !important; }

.m2 { margin: 2px !important; }

.m3 { margin: 3px !important; }

.m4 { margin: 4px !important; }

.m5 { margin: 5px !important; }

.m6 { margin: 6px !important; }

.m7 { margin: 7px !important; }

.m8 { margin: 8px !important; }

.m9 { margin: 9px !important; }

.m10 { margin: 10px !important; }

.m15 { margin: 15px !important; }

.m20 { margin: 20px !important; }

.m25 { margin: 25px !important; }

.m30 { margin: 30px !important; }

.m35 { margin: 35px !important; }

.m40 { margin: 40px !important; }

.m45 { margin: 45px !important; }

.m50 { margin: 50px !important; }

.m55 { margin: 55px !important; }

.m60 { margin: 60px !important; }

.m65 { margin: 65px !important; }

.m70 { margin: 70px !important; }

.m75 { margin: 75px !important; }

.m80 { margin: 80px !important; }

.m85 { margin: 85px !important; }

.m90 { margin: 90px !important; }

.m95 { margin: 95px !important; }

.m100 { margin: 100px !important; }

/* margin top 0-100 */
.mt0 { margin-top: 0px !important; }

.mt1 { margin-top: 1px !important; }

.mt2 { margin-top: 2px !important; }

.mt3 { margin-top: 3px !important; }

.mt4 { margin-top: 4px !important; }

.mt5 { margin-top: 5px !important; }

.mt6 { margin-top: 6px !important; }

.mt7 { margin-top: 7px !important; }

.mt8 { margin-top: 8px !important; }

.mt9 { margin-top: 9px !important; }

.mt10 { margin-top: 10px !important; }

.mt15 { margin-top: 15px !important; }

.mt20 { margin-top: 20px !important; }

.mt25 { margin-top: 25px !important; }

.mt30 { margin-top: 30px !important; }

.mt35 { margin-top: 35px !important; }

.mt40 { margin-top: 40px !important; }

.mt45 { margin-top: 45px !important; }

.mt50 { margin-top: 50px !important; }

.mt55 { margin-top: 55px !important; }

.mt60 { margin-top: 60px !important; }

.mt65 { margin-top: 65px !important; }

.mt70 { margin-top: 70px !important; }

.mt75 { margin-top: 75px !important; }

.mt80 { margin-top: 80px !important; }

.mt85 { margin-top: 85px !important; }

.mt90 { margin-top: 90px !important; }

.mt95 { margin-top: 95px !important; }

.mt100 { margin-top: 100px !important; }

/* margin right 0-100 */
.mr0 { margin-right: 0px !important; }

.mr1 { margin-right: 1px !important; }

.mr2 { margin-right: 2px !important; }

.mr3 { margin-right: 3px !important; }

.mr4 { margin-right: 4px !important; }

.mr5 { margin-right: 5px !important; }

.mr6 { margin-right: 6px !important; }

.mr7 { margin-right: 7px !important; }

.mr8 { margin-right: 8px !important; }

.mr9 { margin-right: 9px !important; }

.mr10 { margin-right: 10px !important; }

.mr15 { margin-right: 15px !important; }

.mr20 { margin-right: 20px !important; }

.mr25 { margin-right: 25px !important; }

.mr30 { margin-right: 30px !important; }

.mr35 { margin-right: 35px !important; }

.mr40 { margin-right: 40px !important; }

.mr45 { margin-right: 45px !important; }

.mr50 { margin-right: 50px !important; }

.mr55 { margin-right: 55px !important; }

.mr60 { margin-right: 60px !important; }

.mr65 { margin-right: 65px !important; }

.mr70 { margin-right: 70px !important; }

.mr75 { margin-right: 75px !important; }

.mr80 { margin-right: 80px !important; }

.mr85 { margin-right: 85px !important; }

.mr90 { margin-right: 90px !important; }

.mr95 { margin-right: 95px !important; }

.mr100 { margin-right: 100px !important; }

/* margin bottom 0-100 */
.mb0 { margin-bottom: 0px !important; }

.mb1 { margin-bottom: 1px !important; }

.mb2 { margin-bottom: 2px !important; }

.mb3 { margin-bottom: 3px !important; }

.mb4 { margin-bottom: 4px !important; }

.mb5 { margin-bottom: 5px !important; }

.mb6 { margin-bottom: 6px !important; }

.mb7 { margin-bottom: 7px !important; }

.mb8 { margin-bottom: 8px !important; }

.mb9 { margin-bottom: 9px !important; }

.mb10 { margin-bottom: 10px !important; }

.mb15 { margin-bottom: 15px !important; }

.mb20 { margin-bottom: 20px !important; }

.mb25 { margin-bottom: 25px !important; }

.mb30 { margin-bottom: 30px !important; }

.mb35 { margin-bottom: 35px !important; }

.mb40 { margin-bottom: 40px !important; }

.mb45 { margin-bottom: 45px !important; }

.mb50 { margin-bottom: 50px !important; }

.mb55 { margin-bottom: 55px !important; }

.mb60 { margin-bottom: 60px !important; }

.mb65 { margin-bottom: 65px !important; }

.mb70 { margin-bottom: 70px !important; }

.mb75 { margin-bottom: 75px !important; }

.mb80 { margin-bottom: 80px !important; }

.mb85 { margin-bottom: 85px !important; }

.mb90 { margin-bottom: 90px !important; }

.mb95 { margin-bottom: 95px !important; }

.mb100 { margin-bottom: 100px !important; }

/* margin left 0-100 */
.ml0 { margin-left: 0px !important; }

.ml1 { margin-left: 1px !important; }

.ml2 { margin-left: 2px !important; }

.ml3 { margin-left: 3px !important; }

.ml4 { margin-left: 4px !important; }

.ml5 { margin-left: 5px !important; }

.ml6 { margin-left: 6px !important; }

.ml7 { margin-left: 7px !important; }

.ml8 { margin-left: 8px !important; }

.ml9 { margin-left: 9px !important; }

.ml10 { margin-left: 10px !important; }

.ml15 { margin-left: 15px !important; }

.ml20 { margin-left: 20px !important; }

.ml25 { margin-left: 25px !important; }

.ml30 { margin-left: 30px !important; }

.ml35 { margin-left: 35px !important; }

.ml40 { margin-left: 40px !important; }

.ml45 { margin-left: 45px !important; }

.ml50 { margin-left: 50px !important; }

.ml55 { margin-left: 55px !important; }

.ml60 { margin-left: 60px !important; }

.ml65 { margin-left: 65px !important; }

.ml70 { margin-left: 70px !important; }

.ml75 { margin-left: 75px !important; }

.ml80 { margin-left: 80px !important; }

.ml85 { margin-left: 85px !important; }

.ml90 { margin-left: 90px !important; }

.ml95 { margin-left: 95px !important; }

.ml100 { margin-left: 100px !important; }

/* padding 0-100 */
.p0 { padding: 0px !important; }

.p1 { padding: 1px !important; }

.p2 { padding: 2px !important; }

.p3 { padding: 3px !important; }

.p4 { padding: 4px !important; }

.p5 { padding: 5px !important; }

.p6 { padding: 6px !important; }

.p7 { padding: 7px !important; }

.p8 { padding: 8px !important; }

.p9 { padding: 9px !important; }

.p10 { padding: 10px !important; }

.p15 { padding: 15px !important; }

.p20 { padding: 20px !important; }

.p25 { padding: 25px !important; }

.p30 { padding: 30px !important; }

.p35 { padding: 35px !important; }

.p40 { padding: 40px !important; }

.p45 { padding: 45px !important; }

.p50 { padding: 50px !important; }

.p55 { padding: 55px !important; }

.p60 { padding: 60px !important; }

.p65 { padding: 65px !important; }

.p70 { padding: 70px !important; }

.p75 { padding: 75px !important; }

.p80 { padding: 80px !important; }

.p85 { padding: 85px !important; }

.p90 { padding: 90px !important; }

.p95 { padding: 95px !important; }

.p100 { padding: 100px !important; }

/* padding top 0-100 */
.pt0 { padding-top: 0px !important; }

.pt1 { padding-top: 1px !important; }

.pt2 { padding-top: 2px !important; }

.pt3 { padding-top: 3px !important; }

.pt4 { padding-top: 4px !important; }

.pt5 { padding-top: 5px !important; }

.pt6 { padding-top: 6px !important; }

.pt7 { padding-top: 7px !important; }

.pt8 { padding-top: 8px !important; }

.pt9 { padding-top: 9px !important; }

.pt10 { padding-top: 10px !important; }

.pt15 { padding-top: 15px !important; }

.pt20 { padding-top: 20px !important; }

.pt25 { padding-top: 25px !important; }

.pt30 { padding-top: 30px !important; }

.pt35 { padding-top: 35px !important; }

.pt40 { padding-top: 40px !important; }

.pt45 { padding-top: 45px !important; }

.pt50 { padding-top: 50px !important; }

.pt55 { padding-top: 55px !important; }

.pt60 { padding-top: 60px !important; }

.pt65 { padding-top: 65px !important; }

.pt70 { padding-top: 70px !important; }

.pt75 { padding-top: 75px !important; }

.pt80 { padding-top: 80px !important; }

.pt85 { padding-top: 85px !important; }

.pt90 { padding-top: 90px !important; }

.pt95 { padding-top: 95px !important; }

.pt100 { padding-top: 100px !important; }

/* padding right 0-100 */
.pr0 { padding-right: 0px !important; }

.pr1 { padding-right: 1px !important; }

.pr2 { padding-right: 2px !important; }

.pr3 { padding-right: 3px !important; }

.pr4 { padding-right: 4px !important; }

.pr5 { padding-right: 5px !important; }

.pr6 { padding-right: 6px !important; }

.pr7 { padding-right: 7px !important; }

.pr8 { padding-right: 8px !important; }

.pr9 { padding-right: 9px !important; }

.pr10 { padding-right: 10px !important; }

.pr15 { padding-right: 15px !important; }

.pr20 { padding-right: 20px !important; }

.pr25 { padding-right: 25px !important; }

.pr30 { padding-right: 30px !important; }

.pr35 { padding-right: 35px !important; }

.pr40 { padding-right: 40px !important; }

.pr45 { padding-right: 45px !important; }

.pr50 { padding-right: 50px !important; }

.pr55 { padding-right: 55px !important; }

.pr60 { padding-right: 60px !important; }

.pr65 { padding-right: 65px !important; }

.pr70 { padding-right: 70px !important; }

.pr75 { padding-right: 75px !important; }

.pr80 { padding-right: 80px !important; }

.pr85 { padding-right: 85px !important; }

.pr90 { padding-right: 90px !important; }

.pr95 { padding-right: 95px !important; }

.pr100 { padding-right: 100px !important; }

/* padding bottom 0-100 */
.pb0 { padding-bottom: 0px !important; }

.pb1 { padding-bottom: 1px !important; }

.pb2 { padding-bottom: 2px !important; }

.pb3 { padding-bottom: 3px !important; }

.pb4 { padding-bottom: 4px !important; }

.pb5 { padding-bottom: 5px !important; }

.pb6 { padding-bottom: 6px !important; }

.pb7 { padding-bottom: 7px !important; }

.pb8 { padding-bottom: 8px !important; }

.pb9 { padding-bottom: 9px !important; }

.pb10 { padding-bottom: 10px !important; }

.pb15 { padding-bottom: 15px !important; }

.pb20 { padding-bottom: 20px !important; }

.pb25 { padding-bottom: 25px !important; }

.pb30 { padding-bottom: 30px !important; }

.pb35 { padding-bottom: 35px !important; }

.pb40 { padding-bottom: 40px !important; }

.pb45 { padding-bottom: 45px !important; }

.pb50 { padding-bottom: 50px !important; }

.pb55 { padding-bottom: 55px !important; }

.pb60 { padding-bottom: 60px !important; }

.pb65 { padding-bottom: 65px !important; }

.pb70 { padding-bottom: 70px !important; }

.pb75 { padding-bottom: 75px !important; }

.pb80 { padding-bottom: 80px !important; }

.pb85 { padding-bottom: 85px !important; }

.pb90 { padding-bottom: 90px !important; }

.pb95 { padding-bottom: 95px !important; }

.pb100 { padding-bottom: 100px !important; }

/* padding left 0-100 */
.pl0 { padding-left: 0px !important; }

.pl1 { padding-left: 1px !important; }

.pl2 { padding-left: 2px !important; }

.pl3 { padding-left: 3px !important; }

.pl4 { padding-left: 4px !important; }

.pl5 { padding-left: 5px !important; }

.pl6 { padding-left: 6px !important; }

.pl7 { padding-left: 7px !important; }

.pl8 { padding-left: 8px !important; }

.pl9 { padding-left: 9px !important; }

.pl10 { padding-left: 10px !important; }

.pl15 { padding-left: 15px !important; }

.pl20 { padding-left: 20px !important; }

.pl25 { padding-left: 25px !important; }

.pl30 { padding-left: 30px !important; }

.pl35 { padding-left: 35px !important; }

.pl40 { padding-left: 40px !important; }

.pl45 { padding-left: 45px !important; }

.pl50 { padding-left: 50px !important; }

.pl55 { padding-left: 55px !important; }

.pl60 { padding-left: 60px !important; }

.pl65 { padding-left: 65px !important; }

.pl70 { padding-left: 70px !important; }

.pl75 { padding-left: 75px !important; }

.pl80 { padding-left: 80px !important; }

.pl85 { padding-left: 85px !important; }

.pl90 { padding-left: 90px !important; }

.pl95 { padding-left: 95px !important; }

.pl100 { padding-left: 100px !important; }

/* width(px) 5-300 */
.w5 { width: 5px !important; }

.w10 { width: 10px !important; }

.w15 { width: 15px !important; }

.w20 { width: 20px !important; }

.w25 { width: 25px !important; }

.w30 { width: 30px !important; }

.w35 { width: 35px !important; }

.w40 { width: 40px !important; }

.w45 { width: 45px !important; }

.w50 { width: 50px !important; }

.w55 { width: 55px !important; }

.w60 { width: 60px !important; }

.w65 { width: 65px !important; }

.w70 { width: 70px !important; }

.w75 { width: 75px !important; }

.w80 { width: 80px !important; }

.w85 { width: 85px !important; }

.w90 { width: 90px !important; }

.w95 { width: 95px !important; }

.w100 { width: 100px !important; }

.w110 { width: 110px !important; }

.w120 { width: 120px !important; }

.w130 { width: 130px !important; }

.w140 { width: 140px !important; }

.w150 { width: 150px !important; }

.w160 { width: 160px !important; }

.w170 { width: 170px !important; }

.w180 { width: 180px !important; }

.w190 { width: 190px !important; }

.w200 { width: 200px !important; }

.w210 { width: 210px !important; }

.w220 { width: 220px !important; }

.w230 { width: 230px !important; }

.w240 { width: 240px !important; }

.w250 { width: 250px !important; }

.w260 { width: 260px !important; }

.w270 { width: 270px !important; }

.w280 { width: 280px !important; }

.w290 { width: 290px !important; }

.w300 { width: 300px !important; }

/* width(%) 1-100 */
.w1p { width: 1% !important; }

.w2p { width: 2% !important; }

.w3p { width: 3% !important; }

.w4p { width: 4% !important; }

.w5p { width: 5% !important; }

.w6p { width: 6% !important; }

.w7p { width: 7% !important; }

.w8p { width: 8% !important; }

.w9p { width: 9% !important; }

.w10p { width: 10% !important; }

.w11p { width: 11% !important; }

.w12p { width: 12% !important; }

.w13p { width: 13% !important; }

.w14p { width: 14% !important; }

.w15p { width: 15% !important; }

.w16p { width: 16% !important; }

.w17p { width: 17% !important; }

.w18p { width: 18% !important; }

.w19p { width: 19% !important; }

.w20p { width: 20% !important; }

.w21p { width: 21% !important; }

.w22p { width: 22% !important; }

.w23p { width: 23% !important; }

.w24p { width: 24% !important; }

.w25p { width: 25% !important; }

.w26p { width: 26% !important; }

.w27p { width: 27% !important; }

.w28p { width: 28% !important; }

.w29p { width: 29% !important; }

.w30p { width: 30% !important; }

.w31p { width: 31% !important; }

.w32p { width: 32% !important; }

.w33p { width: 33% !important; }

.w34p { width: 34% !important; }

.w35p { width: 35% !important; }

.w36p { width: 36% !important; }

.w37p { width: 37% !important; }

.w38p { width: 38% !important; }

.w39p { width: 39% !important; }

.w40p { width: 40% !important; }

.w41p { width: 41% !important; }

.w42p { width: 42% !important; }

.w43p { width: 43% !important; }

.w44p { width: 44% !important; }

.w45p { width: 45% !important; }

.w46p { width: 46% !important; }

.w47p { width: 47% !important; }

.w48p { width: 48% !important; }

.w49p { width: 49% !important; }

.w50p { width: 50% !important; }

.w51p { width: 51% !important; }

.w52p { width: 52% !important; }

.w53p { width: 53% !important; }

.w54p { width: 54% !important; }

.w55p { width: 55% !important; }

.w56p { width: 56% !important; }

.w57p { width: 57% !important; }

.w58p { width: 58% !important; }

.w59p { width: 59% !important; }

.w60p { width: 60% !important; }

.w61p { width: 61% !important; }

.w62p { width: 62% !important; }

.w63p { width: 63% !important; }

.w64p { width: 64% !important; }

.w65p { width: 65% !important; }

.w66p { width: 66% !important; }

.w67p { width: 67% !important; }

.w68p { width: 68% !important; }

.w69p { width: 69% !important; }

.w70p { width: 70% !important; }

.w71p { width: 71% !important; }

.w72p { width: 72% !important; }

.w73p { width: 73% !important; }

.w74p { width: 74% !important; }

.w75p { width: 75% !important; }

.w76p { width: 76% !important; }

.w77p { width: 77% !important; }

.w78p { width: 78% !important; }

.w79p { width: 79% !important; }

.w80p { width: 80% !important; }

.w81p { width: 81% !important; }

.w82p { width: 82% !important; }

.w83p { width: 83% !important; }

.w84p { width: 84% !important; }

.w85p { width: 85% !important; }

.w86p { width: 86% !important; }

.w87p { width: 87% !important; }

.w88p { width: 88% !important; }

.w89p { width: 89% !important; }

.w90p { width: 90% !important; }

.w91p { width: 91% !important; }

.w92p { width: 92% !important; }

.w93p { width: 93% !important; }

.w94p { width: 94% !important; }

.w95p { width: 95% !important; }

.w96p { width: 96% !important; }

.w97p { width: 97% !important; }

.w98p { width: 98% !important; }

.w99p { width: 99% !important; }

.w100p { width: 100% !important; }

.golf_course_detail { font-size: 24px; color: #333; line-height: 1.5; background: #fff; }

.golf_course_detail a { color: #318fdb; text-decoration: none; }

/*.golf_course_detail * { box-sizing: border-box; }*/

.golf_course_detail img { max-width: 100%; }

.golf_course_detail .gc-fw-normal { font-weight: normal !important; }

/*汎用パーツ*/
.golf_course_detail .gc-ttl-blue { background: #318fdb; color: #fff; padding: 20px; font-size: 28px; font-weight: normal; }

.golf_course_detail .gc-ttl-blue + .gc-ttl_content, .golf_course_detail .gc-ttl-blue + .gc-content { border-top: none; }

.golf_course_detail .gc-ttl_content { padding: 20px 20px; border-top: 1px solid #d2d2d2; font-weight: normal; position: relative; }

.golf_course_detail .gc-ttl_content a { color: #318fdb; }

.golf_course_detail .gc-ttl_content.js-acc-basic_trriger { padding-right: 60px; }

.golf_course_detail .gc-ttl_content.js-acc-basic_trriger:after { content: ""; display: block; width: 40px; height: 40px; position: absolute; right: 20px; top: 50%; margin-top: -20px; color: #318fdb; font-weight: bold; font-size: 40px; line-height: 1; text-align: center; background: url(../../_detail/images/sp/ico_plus_001.png) center center no-repeat; }

.golf_course_detail .gc-ttl_content.js-acc-basic_trriger.is-open:after { background: url(../../_detail/images/sp/ico_minus_001.png) center center no-repeat; }

.golf_course_detail .gc-ttl_content.gc-ico__car { background: url(../../_detail/images/sp/ico_car_001.png) 20px center no-repeat; padding-left: 80px; }

.golf_course_detail .gc-ttl_content.gc-ico__course { background: url(../../_detail/images/sp/ico_course_001.png) 20px center no-repeat; padding-left: 80px; }

.golf_course_detail .gc-ttl_content.gc-ico__course-02 { background: url(../../_detail/images/sp/ico_course_002.png) 20px center no-repeat; padding-left: 80px; }

.golf_course_detail .gc-ttl_content.gc-ico__course-03 { background: url(../../_detail/images/sp/ico_course_003.png) 20px center no-repeat; padding-left: 80px; }

.golf_course_detail .gc-ttl_content.gc-ico__course-04 { background: url(../../_detail/images/sp/ico_course_004.png) 20px center no-repeat; padding-left: 80px; }

.golf_course_detail .gc-ttl_content.gc-ico__cutlery { background: url(../../_detail/images/sp/ico_cutlery_001.png) 20px center no-repeat; padding-left: 80px; }

.golf_course_detail .gc-ttl_content.gc-ico__data { background: url(../../_detail/images/sp/ico_data_001.png) 20px center no-repeat; padding-left: 80px; }

.golf_course_detail .gc-ttl_content.gc-ico__facility { background: url(../../_detail/images/sp/ico_facility_001.png) 20px center no-repeat; padding-left: 80px; }

.golf_course_detail .gc-ttl_content.gc-ico__golfbag { background: url(../../_detail/images/sp/ico_golfbag_001.png) 20px center no-repeat; padding-left: 80px; }

.golf_course_detail .gc-ttl_content.gc-ico__memo { background: url(../../_detail/images/sp/ico_memo_001.png) 20px center no-repeat; padding-left: 80px; }

.golf_course_detail .gc-ttl_content.gc-ico__person { background: url(../../_detail/images/sp/ico_person_001.png) 20px center no-repeat; padding-left: 80px; }

.golf_course_detail .gc-ttl_content.gc-ico__person-02 { background: url(../../_detail/images/sp/ico_person_002.png) 20px center no-repeat; padding-left: 80px; }

.golf_course_detail .gc-ttl_content.gc-ico__spa { background: url(../../_detail/images/sp/ico_spa_001.png) 20px center no-repeat; padding-left: 80px; }

.golf_course_detail .gc-ttl_content.gc-ico__sun { background: url(../../_detail/images/sp/ico_sun_001.png) 20px center no-repeat; padding-left: 80px; }

.golf_course_detail .gc-ttl_content.gc-ico__tel { background: url(../../_detail/images/sp/ico_tel_001.png) 20px center no-repeat; padding-left: 80px; }

.golf_course_detail .gc-ttl_content.gc-ttl_content__tel { position: relative; padding: 0; }

.golf_course_detail .gc-ttl_content.gc-ttl_content__tel a { display: block; padding: 20px 70px 20px 20px; }

.golf_course_detail .gc-ttl_content.gc-ttl_content__tel a:before { content: ""; display: block; width: 50px; height: 50px; position: absolute; right: 20px; top: 50%; margin-top: -25px; line-height: 1; text-align: center; background: url(../../_detail/images/sp/ico_tel_002.png) left center no-repeat; }

.golf_course_detail .gc-ttl_content .gc-ttl_content__tel_label { color: #333; }

.golf_course_detail .gc-ttl_content.gc-ttl_content__link { position: relative; padding-right: 70px; }

.golf_course_detail .gc-ttl_content.gc-ttl_content__link:after { content: ""; display: block; width: 13px; height: 26px; position: absolute; right: 30px; top: 50%; margin-top: -13px; line-height: 1; text-align: center; background: url(../../_detail/images/sp/ico_arrow_002.png) left center no-repeat; }

.golf_course_detail .gc-ttl_sub-content { background: #707070; border-top: 1px solid #fff; padding: 20px 50px 20px 20px; color: #fff; font-weight: normal; position: relative; }

.golf_course_detail .gc-ttl_sub-content:after { content: ""; display: block; width: 25px; height: 25px; position: absolute; right: 20px; top: 50%; margin-top: -12px; font-weight: bold; font-size: 40px; line-height: 1; text-align: center; background: url(../../_detail/images/sp/ico_plus_002.png) center center no-repeat; }

.golf_course_detail .gc-ttl_sub-content.is-open:after { background: url(../../_detail/images/sp/ico_minus_002.png) center center no-repeat; }

.golf_course_detail .gc-ttl_sub-content.gc-ico__exclamation { background: url(../../_detail/images/sp/ico_exclamation_001.png) 20px center no-repeat #707070; padding-left: 80px; }

.golf_course_detail .gc-ttl_sub-content.gc-ico__megaphone { background: url(../../_detail/images/sp/ico_megaphone_001.png) 20px center no-repeat #707070; padding-left: 80px; }

.golf_course_detail .gc-sub-content { padding: 20px; border: 1px solid #707070; }

.golf_course_detail .gc-inner { padding: 0 20px; }

.golf_course_detail .gc-inner.gc-inner__ttl-content_last { border-top: 1px solid #d2d2d2; padding-top: 40px; margin-bottom: 20px; }

.golf_course_detail .gc-star-area { font-weight: bold; }

.golf_course_detail .gc-star-area img { vertical-align: text-bottom; }

.golf_course_detail .gc-star_item { color: #d1d1d1; }

.golf_course_detail .gc-star_item.gc-star_item__current { color: #ffa400; }

.golf_course_detail .gc-star_item.gc-star_item__num { color: #333; padding-left: 10px; }

.golf_course_detail .gc-text-reserve { color: #f05a8f; text-align: center; margin-bottom: 20px; }

.golf_course_detail .gc-btn-pink { background: #f05a8f; margin-bottom: 20px; color: #fff; }

.golf_course_detail .gc-btn-pink a { text-align: center; display: block; color: #fff; font-weight: bold; padding: 28px 20px 25px 20px; }

.golf_course_detail .gc-btn-pink span { position: relative; display: inline-block; vertical-align: middle; }

.golf_course_detail .gc-btn-pink span:after { content: ""; font-weight: bold; display: block; position: absolute; top: 50%; margin-top: -13px; right: -30px; width: 13px; height: 26px; background: url(../../_detail/images/sp/ico_arrow_001.png) left top no-repeat; }

.golf_course_detail .gc-btn-gray { background: #d1d1d1; margin-bottom: 20px; color: #fff; }

.golf_course_detail .gc-btn-gray a { text-align: center; display: block; color: #fff; font-weight: bold; padding: 28px 20px 25px 20px; }

.golf_course_detail .gc-btn-gray span { position: relative; display: inline-block; vertical-align: middle; }

.golf_course_detail .gc-btn-gray span:after { content: ""; font-weight: bold; display: block; position: absolute; top: 50%; margin-top: -13px; right: -30px; width: 13px; height: 26px; background: url(../../_detail/images/sp/ico_arrow_001.png) left top no-repeat; }

.golf_course_detail .gc-ico__calendar:before { content: ""; display: block; position: absolute; left: -60px; top: 50%; width: 40px; height: 40px; margin-top: -20px; background: url(../../_detail/images/sp/ico_calendar_001.png) left top no-repeat; }

.golf_course_detail .gc-ico__smartphone:before { content: ""; display: block; position: absolute; left: -60px; top: 50%; width: 28px; height: 50px; margin-top: -25px; background: url(../../_detail/images/sp/ico_smartphone_001.png) left top no-repeat; }

.golf_course_detail .gc-btn-blue { border: 1px solid #318fdb; border-radius: 6px; margin-bottom: 20px; }

.golf_course_detail .gc-btn-blue a { text-align: center; display: block; color: #318fdb; font-weight: bold; padding: 15px 20px; }

.golf_course_detail .gc-btn-blue .gc-ico__star { position: relative; }

.golf_course_detail .gc-btn-blue .gc-ico__star:before { content: ""; display: block; position: absolute; left: -50px; top: 50%; width: 40px; height: 40px; margin-top: -20px; background: url(../../_detail/images/sp/ico_star_001.png) left top no-repeat; }

.golf_course_detail .gc-btn-more { text-align: center; margin: 20px auto 0; }

.golf_course_detail .gc-btn-more span { border: 1px solid #318fdb; color: #318fdb; border-radius: 6px; padding: 15px 40px 15px 60px; display: inline-block; position: relative; }

.golf_course_detail .gc-btn-more span:after { content: ""; display: block; position: absolute; left: 25px; top: 50%; width: 18px; height: 9px; margin-top: -5px; background: url(../../_detail/images/sp/ico_arrow_004.png) left center no-repeat; }

.golf_course_detail .gc-btn-more.is-open span:after { transform: rotate(-180deg); }

/* もっと見るボタン※アプリで見るボタン出現バージョン */
.golf_course_detail .gc-main-info_explan.goapp .gc-btn-more{ margin: 20px 20px 0;}
.golf_course_detail .gc-main-info_explan.goapp .gc-btn-more span{ width: 100%; box-sizing: border-box;}
.golf_course_detail .gc-main-info_explan.goapp .gc-btn-more span:after{ left: 193px;}
/* アプリで見るボタン */
.golf_course_detail .gc-btn-goapp { text-align: center; margin: 20px 20px 0;}
.golf_course_detail .gc-btn-goapp span{
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #318fdb;
  color: #318fdb;
  border-radius: 6px;
  padding: 15px;
  display: inline-block;
  position: relative;
}
.gc-btn-goapp a{ display: block;}

.golf_course_detail .gc-related-link { border: 1px solid #707070; margin: 0 20px 40px; }

.golf_course_detail .gc-related-link dt { background: #707070; color: #fff; padding: 7px 20px 5px; }

.golf_course_detail .gc-related-link dd { padding: 10px 20px; line-height :1.2; padding-top: 0px; }

.golf_course_detail .gc-content { border-top: 1px solid #d2d2d2; padding: 20px; }

.golf_course_detail .js-acc-basic_inner { display: none; }

.golf_course_detail .js-acc-basic_inner.is-open { display: block; }

.golf_course_detail .js-acc_mid-cont { overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3;}

.golf_course_detail .gc-tel { border: 1px solid #318fdb; border-radius: 6px; text-align: center; margin-bottom: 20px; }

.golf_course_detail .gc-tel a { display: block; color: #333; padding: 20px; }

.golf_course_detail .gc-tel_info { font-weight: bold; }

.golf_course_detail .gc-tel_info em { color: #ff0000; font-style: normal; }

.golf_course_detail .gc-tel_num { font-size: 40px; font-weight: bold; color: #318fdb; }

.golf_course_detail .gc-tel_note { font-size: 18px; }

.golf_course_detail .gc-list-dl dt { font-weight: bold; }

.golf_course_detail .gc-list-dl dd { margin-bottom: 20px; }

.golf_course_detail .gc-tbl-inner-info th, .golf_course_detail .gc-tbl-inner-info td { border: none; background: none; padding: 5px 0; }

.golf_course_detail .gc-tbl-inner-info th { width: 5em; font-weight: normal; }

.golf_course_detail .gc-status-area { margin-bottom: 20px; line-height: 1; }

.golf_course_detail .gc-status_item { background: #3695d6; padding: 10px 20px; color: #fff; text-align: center; display: inline-block; margin-right: 5px; font-size: 18px; }

.golf_course_detail .gc-status_item.gc-status_item__nothing { background: #b5b5b5; }

.golf_course_detail .gc-l-thumb-wrap:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }

.golf_course_detail .gc-thumb-textarea { float: left; width: 500px; }

.golf_course_detail .gc-thumb-area { float: right; width: 170px; height: 120px; position: relative; line-height: 1; text-align: center; }

.golf_course_detail .gc-thumb-area:before { content: ""; height: 100%; vertical-align: middle; width: 0px; display: inline-block; }

.golf_course_detail .gc-thumb-area > * { vertical-align: middle; display: inline-block; }

.golf_course_detail .gc-thumb-area a { color: #fff; }

.golf_course_detail .gc-thumb-area .gc-link { color: #fff; background: url(../images/ico_arrow_001.png) left center no-repeat; padding-left: 15px; position: relative; z-index: 4; }

.golf_course_detail .gc-thumb-area .gc-bg { position: absolute; left: 0; top: 0; }

.golf_course_detail .gc-btn-map { color: #fff; display: inline-block; line-height: 1; padding: 9px 15px 8px 40px; border-radius: 6px; vertical-align: middle; background: url(../../_detail/images/sp/ico_map_001.png) 15px center no-repeat #fd9105; }

.golf_course_detail .gc-dirpath { background: #efebeb; border-bottom: 1px solid #a0a0a0; padding: 10px; font-size: 18px; line-height: 1; }

.golf_course_detail .gc-dirpath a { color: #333; }

.golf_course_detail .gc-menu-tab ul { display: table; width: 100%; margin-bottom: 40px; }

.golf_course_detail .gc-menu-tab ul li { line-height: 1.2; display: table-cell; width: 25%; vertical-align: bottom; text-align: center; background-color: #efebeb; border-right: 1px solid #a0a0a0; border-bottom: 1px solid #a0a0a0; font-size: 18px; height: 100%; }

.golf_course_detail .gc-menu-tab ul li:last-child { border-right: none; }

.golf_course_detail .gc-menu-tab ul li a { display: block; padding: 50px 10px 10px; color: #333; }

.golf_course_detail .gc-menu-tab ul li.gc-menu-tab__nav01 { background: url(../../_detail/images/sp/ico_nav_001_off.png) center 20px no-repeat #efebeb; }

.golf_course_detail .gc-menu-tab ul li.gc-menu-tab__nav02 { background: url(../../_detail/images/sp/ico_nav_002_off.png) center 20px no-repeat #efebeb; }

.golf_course_detail .gc-menu-tab ul li.gc-menu-tab__nav03 { background: url(../../_detail/images/sp/ico_nav_003_off.png) center 10px no-repeat #efebeb; }

.golf_course_detail .gc-menu-tab ul li.gc-menu-tab__nav04 { background: url(../../_detail/images/sp/ico_nav_004_off.png) center 20px no-repeat #efebeb; }

.golf_course_detail .gc-menu-tab ul li.is-current a { color: #fff; }

.golf_course_detail .gc-menu-tab ul li.is-current.gc-menu-tab__nav01 { background: url(../../_detail/images/sp/ico_nav_001_on.png) center 20px no-repeat #298dd8; }

.golf_course_detail .gc-menu-tab ul li.is-current.gc-menu-tab__nav02 { background: url(../../_detail/images/sp/ico_nav_002_on.png) center 20px no-repeat #298dd8; }

.golf_course_detail .gc-menu-tab ul li.is-current.gc-menu-tab__nav03 { background: url(../../_detail/images/sp/ico_nav_003_on.png) center 10px no-repeat #298dd8; }

.golf_course_detail .gc-menu-tab ul li.is-current.gc-menu-tab__nav04 { background: url(../../_detail/images/sp/ico_nav_004_on.png) center 20px no-repeat #298dd8; }

.golf_course_detail .gc-main-info { /*メイン*/ margin-bottom: 40px; }

.golf_course_detail .gc-main-info:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }

.golf_course_detail .gc-main-info_tag { padding: 0 20px; font-size: 0; line-height: 1; margin-bottom: 20px; }

.golf_course_detail .gc-main-info_tag li { border: 1px solid #3695d6; padding: 10px; color: #3695d6; font-size: 18px; display: inline-block; margin-right: 10px; }

.golf_course_detail .gc-main-info_summary { padding: 0 20px; margin-bottom: 30px; }

.golf_course_detail .gc-main-info_summary-ttl { font-size: 32px; font-weight: bold; margin-bottom: 10px; }

.golf_course_detail .gc-main-info_summary-pref { font-size: 24px; font-weight: normal; }

.golf_course_detail .gc-main-info_rank { font-weight: bold; font-size: 28px; padding: 10px 20px; border-top: 6px solid #fff3ce; border-bottom: 6px solid #fff3ce; margin-bottom: 20px; }

.golf_course_detail .gc-main-info_rank:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }

.golf_course_detail .gc-main-info_rank div { display: inline-block; }

.golf_course_detail .gc-main-info_rank a { color: #333; font-weight: bold; position: relative; display: block; }

.golf_course_detail .gc-main-info_rank a:after { content: ""; display: block; position: absolute; right: 0; top: 50%; width: 11px; height: 23px; margin-top: -12px; background: url(../../_detail/images/sp/ico_arrow_003.png) right top no-repeat; }

.golf_course_detail .gc-main-info_rank_item { float: none; margin-left: 20px; vertical-align: baseline; }

.golf_course_detail .gc-main-info_explan { margin-bottom: 10px; }

.golf_course_detail .gc-main-info_textarea { padding: 0 20px; }

.golf_course_detail .gc-main-info_ttl { font-weight: bold; margin-bottom: 10px; }

.golf_course_detail .gc-main-info_thumblist { line-height: 1; font-size: 0; padding: 0 20px; margin-bottom: 20px; }

.golf_course_detail .gc-main-info_thumblist p { font-size: 24px; }

.golf_course_detail .gc-main-info_thumblist_item { width: 49%; margin-right: 2%; display: inline-block; vertical-align: top; position: relative; text-align: center; margin-bottom: 20px; }

.golf_course_detail .gc-main-info_thumblist_item:last-child, .golf_course_detail .gc-main-info_thumblist_item:nth-child(2n) { margin-right: 0; }

.golf_course_detail .gc-main-info_thumblist_item a { color: #fff; }

.golf_course_detail .gc-main-info_thumblist_item.gc-info_thumblist__youtube .gc-start { position: absolute; left: 50%; top: 50%; margin-top: -34px; margin-left: -34px; z-index: 4; }

.golf_course_detail .gc-main-info_thumblist_item.gc-info_thumblist__map .gc-map_result { position: absolute !important; top: 0; left: 0; z-index: 4; }

.golf_course_detail .gc-evaluation-area { /*総合評価*/ padding-bottom: 20px; border-bottom: 1px solid #aaaaaa; margin-bottom: 40px; }

.golf_course_detail .gc-evaluation-area:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }

.golf_course_detail .gc-rank { border: 4px solid #fff3ce; background: #fffef7; padding: 10px 20px; text-align: center; font-size: 38px; font-weight: bold; margin-bottom: 20px; }

.golf_course_detail .gc-rank_item { float: none; display: inline-block; height: 33px; width: 162px; }

.golf_course_detail .gc-evaluation_note { clear: both; font-size: 85.71429%; }

.golf_course_detail .gc-evaluation_textarea { border: 1px solid #d2d2d2; background: #fffef7; line-height: 1.4; padding: 20px; margin-bottom: 10px; }

.golf_course_detail .gc-evaluation_textarea p { margin-bottom: 10px; font-size: 85.71429%; }

.golf_course_detail .gc-evaluation_textarea_ttl { font-weight: bold; margin-bottom: 10px; }

.golf_course_detail .gc-evaluation_result dl { display: table; width: 100%; }

.golf_course_detail .gc-evaluation_result dl dt { display: table-cell; vertical-align: middle; font-weight: bold; background: url(../images/ico_people.png) left center no-repeat; padding-left: 20px; margin-right: 10px; font-size: 128.57143%; }

.golf_course_detail .gc-evaluation_result dl dd { display: table-cell; vertical-align: middle; }

.golf_course_detail .gc-evaluation_graph-bar dl { display: table; width: 100%; margin-bottom: 25px; line-height: 1; }

.golf_course_detail .gc-evaluation_graph-bar dl dt, .golf_course_detail .gc-evaluation_graph-bar dl dd { display: table-cell; vertical-align: middle; }

.golf_course_detail .gc-evaluation_graph-bar dl dt { width: 45%; padding-right: 15px; }

.golf_course_detail .gc-evaluation_graph-bar dl .gc-bar { width: 55%; height: 25px; background: #e2e2e1; position: relative; overflow: hidden; }

.golf_course_detail .gc-evaluation_graph-bar dl .gc-val { position: absolute; height: 100px; background: #3695d6; top: 0; }

.golf_course_detail .gc-evaluation_graph-bar dl .gc-num { padding-left: 15px; }

.golf_course_detail .gc-score { margin-bottom: 60px; }

.golf_course_detail .gc-score-tab { margin-bottom: 40px; line-height: 0; display: table; width: 100%; }

.golf_course_detail .gc-score-tab_item { width: 25%; line-height: 1; text-align: center; font-weight: bold; padding: 12px 0; display: table-cell; vertical-align: middle; margin-right: 10px; background: #e2e2e1; }

.golf_course_detail .gc-score-tab_item.gc-score-tab_item__85 { border-bottom: 2px solid #4db401; }

.golf_course_detail .gc-score-tab_item.gc-score-tab_item__86-95 { border-bottom: 2px solid #fc8a0f; }

.golf_course_detail .gc-score-tab_item.gc-score-tab_item__96-105 { border-bottom: 2px solid #825fdc; }

.golf_course_detail .gc-score-tab_item.gc-score-tab_item__106 { border-bottom: 2px solid #2593fa; }

.golf_course_detail .gc-score-tab_item.is-current { color: #fff; }

.golf_course_detail .gc-score-tab_item.is-current.gc-score-tab_item__85 { background: #4db401; }

.golf_course_detail .gc-score-tab_item.is-current.gc-score-tab_item__86-95 { background: #fc8a0f; }

.golf_course_detail .gc-score-tab_item.is-current.gc-score-tab_item__96-105 { background: #825fdc; }

.golf_course_detail .gc-score-tab_item.is-current.gc-score-tab_item__106 { background: #2593fa; }

.golf_course_detail .gc-score-note { font-size: 85.71429%; }

.golf_course_detail .gc-score-result.is-hidden { display: none; }

.golf_course_detail .gc-score-result.gc-score-result__85 .gc-score-average_num { color: #4db401; }

.golf_course_detail .gc-score-result.gc-score-result__85 .gc-score-result_bar { background: #98ce42; }

.golf_course_detail .gc-score-result.gc-score-result__85 .gc-score-result_national-average { background: #4db401; }

.golf_course_detail .gc-score-result.gc-score-result__85 .gc-score-result_national-average:before { background: #4db401; }

.golf_course_detail .gc-score-result.gc-score-result__85 .gc-score-result_national-average:after { border: solid transparent; border-width: 8px; border-color: transparent; border-top-color: #4db401; }

.golf_course_detail .gc-score-result.gc-score-result__86-95 .gc-score-average_num { color: #fc8a0f; }

.golf_course_detail .gc-score-result.gc-score-result__86-95 .gc-score-result_bar { background: #fdba07; }

.golf_course_detail .gc-score-result.gc-score-result__86-95 .gc-score-result_national-average { background: #fc8a0f; }

.golf_course_detail .gc-score-result.gc-score-result__86-95 .gc-score-result_national-average:before { background: #fc8a0f; }

.golf_course_detail .gc-score-result.gc-score-result__86-95 .gc-score-result_national-average:after { border: solid transparent; border-width: 8px; border-color: transparent; border-top-color: #fc8a0f; }

.golf_course_detail .gc-score-result.gc-score-result__96-105 .gc-score-average_num { color: #825fdc; }

.golf_course_detail .gc-score-result.gc-score-result__96-105 .gc-score-result_bar { background: #a689f1; }

.golf_course_detail .gc-score-result.gc-score-result__96-105 .gc-score-result_national-average { background: #825fdc; }

.golf_course_detail .gc-score-result.gc-score-result__96-105 .gc-score-result_national-average:before { background: #825fdc; }

.golf_course_detail .gc-score-result.gc-score-result__96-105 .gc-score-result_national-average:after { border: solid transparent; border-width: 8px; border-color: transparent; border-top-color: #825fdc; }

.golf_course_detail .gc-score-result.gc-score-result__106 .gc-score-average_num { color: #2593fa; }

.golf_course_detail .gc-score-result.gc-score-result__106 .gc-score-result_bar { background: #49ccf7; }

.golf_course_detail .gc-score-result.gc-score-result__106 .gc-score-result_national-average { background: #825fdc; }

.golf_course_detail .gc-score-result.gc-score-result__106 .gc-score-result_national-average:before { background: #2593fa; }

.golf_course_detail .gc-score-result.gc-score-result__106 .gc-score-result_national-average:after { border: solid transparent; border-width: 8px; border-color: transparent; border-top-color: #2593fa; }

.golf_course_detail .gc-score-average { line-height: 1; margin-top: 20px; display: table; text-align: center; margin: 0 auto; }

.golf_course_detail .gc-score-average dl { display: table-cell; border-right: 1px solid #d2d2d2; padding-right: 20px; }

.golf_course_detail .gc-score-average dl:last-child { padding-left: 20px; border-right: none; }

.golf_course_detail .gc-score-average dl dt { font-weight: bold; margin-bottom: 10px; font-size: 28px; }

.golf_course_detail .gc-score-average dl dd { font-weight: bold; font-size: 96px; }

.golf_course_detail .gc-score-result_main { padding-top: 40px; margin-bottom: 20px; }

.golf_course_detail .gc-score-result_main:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }

.golf_course_detail .gc-score-result_main dl { position: relative; line-height: 1; margin: 0 7.14285714285% 30px; }

.golf_course_detail .gc-score-result_main dl:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }

.golf_course_detail .gc-score-result_main dl dt { margin-bottom: 20px; font-weight: bold; position: relative; z-index: 5; }

.golf_course_detail .gc-score-result_main dl .gc-score-result_bar { width: 269.1px; height: 30px; }

.golf_course_detail .gc-score-result_main dl .gc-score-result_num { padding-left: 5px; padding-top: 5px; position: relative; z-index: 5; }

.golf_course_detail .gc-score-result_national-average { position: absolute; width: 0; line-height: 1; color: #fff; top: -36px; left: 10px; z-index: 5; font-size: 0; }

.golf_course_detail .gc-score-result_national-average:after { top: 66px; left: 50%; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; margin-left: -7px; }

.golf_course_detail .gc-score-result_national-average:before { content: " "; position: absolute; top: 70px; height: 40px; width: 2px; left: 50%; }

.golf_course_detail .gc-score-result_national-average.gc-score__mark { position: relative; width: 1em; }

.golf_course_detail .gc-score-result_national-average.gc-score__mark:after { top: 0; }

.golf_course_detail .gc-score-result_national-average.gc-score__mark:before { position: absolute; top: 0; left: 0; }

.golf_course_detail .gc-score-scale { float: left; width: 14.2857142857%; text-align: center; position: relative; font-size: 22px; }

.golf_course_detail .gc-score-scale.gc-score-scale_60 { opacity: 0; }

.golf_course_detail .gc-score-scale:before { content: " "; position: absolute; z-index: 0; bottom: 40px; height: 348px; width: 2px; left: 50%; background: #e2e2e1; margin-right: -1px; }

.golf_course_detail .gc-l-course-wrap { line-height: 1; margin-bottom: 30px; }

.golf_course_detail .gc-l-course-wrap:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }

.golf_course_detail .gc-course { float: left; }

.golf_course_detail .gc-course:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }

.golf_course_detail .gc-course.gc-course__col1 { width: 325px; }

.golf_course_detail .gc-course.gc-course__col2 { width: 635px; }

.golf_course_detail .gc-course.gc-course__col2 .gc-course_item:nth-child(2n) { margin-right: 0; }

.golf_course_detail .gc-course_item { border: 1px solid #d2d2d2; padding: 10px; width: 312px; margin-right: 10px; margin-bottom: 10px; line-height: 1.7; float: left; }

.golf_course_detail .gc-course_item dt { font-weight: bold; margin-bottom: 10px; padding: 5px 0 5px 40px; font-size: 114.28571%; }

.golf_course_detail .gc-course_item dt.gc-course_ttl__green { background: url(../images/ico_green.png) left center no-repeat; }

.golf_course_detail .gc-course_item dt.gc-course_ttl__fairway { background: url(../images/ico_fairway.png) left center no-repeat; }

.golf_course_detail .gc-course_item dt.gc-course_ttl__hazard { background: url(../images/ico_hazard.png) left center no-repeat; }

.golf_course_detail .gc-course_item dt.gc-course_ttl__rough { background: url(../images/ico_rough.png) left center no-repeat; }

.golf_course_detail .gc-course_item dt.gc-course_ttl__distance { background: url(../images/ico_distance.png) left center no-repeat; }

.gc-photo-wrap { padding: 20px 20px 0; }

.gc-photo-wrap .gc-btn-back { display: inline-block; border-radius: 6px; background-image: -moz-linear-gradient(top, #ffffff, #eeeeee); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #eeeeee)); border: 1px solid #bfbfbf; margin-bottom: 40px; }

.gc-photo-wrap .gc-btn-back a { display: block; padding: 15px 40px; color: #333; }

.gc-photo-wrap .gc-photo-list { padding: 0 20px; text-align: center; line-height: 1; }

.gc-photo-wrap .gc-photo-list li { margin-bottom: 40px; }

#calMenu {
    height: 120px;
}
#calMenu div {
  box-sizing: border-box;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  border-bottom: 2px solid #838383;
  background: #3ca7ed;
  text-align: center;
  box-shadow:0px 1px 5px 2px rgba(0,0,0,0.5);
  -moz-box-shadow:0px 1px 5px 2px rgba(0,0,0,0.5);
  -webkit-box-shadow:0px 1px 5px 2px rgba(0,0,0,0.5);
}
#calMenu ul {
  display: box;
  display: -webkit-box;
  display: -moz-box;
  width: 100%;
}
#calMenu ul li {
  width: 20%;
  margin: 0;
  border-right: 1px solid #ccc;
}
#calMenu ul li.icon-course {
/*  background: url(../images/sp/icon_menu_course.png) no-repeat 50% 5px; */
  background: url(../images/sp/icon_menu_course.png) no-repeat 50% 5px;
}
#calMenu ul li.icon-review {
  background: url(../images/sp/icon_menu_review.png) no-repeat 50% 5px;
}
#calMenu ul li.icon-layout {
  background: url(../images/sp/icon_menu_layout.png) no-repeat 50% 5px;
}
#calMenu ul li.icon-tel {
  background: url(../images/sp/icon_menu_tel.png) no-repeat 50% 5px;
}
#calMenu ul li.icon-calendar {
  background: url(../images/sp/icon_menu_calendar.png) no-repeat 50% 5px;
}
#calMenu ul li.icon-home {
  background: url(../images/sp/icon_menu_home.png) no-repeat 50% 5px;
}
#calMenu ul li:last-child {
  border-right: none;
}
#calMenu ul li a {
  font-weight: bold;
  display: block;
  color: #fff;
  line-height: 1;
  font-size: 24px;
  height: 2em;
  padding: 70px 0 2px;
}
